@charset "utf-8";
/* 標準可変メディア
   メモ : 可変メディアでは、HTML からメディアの高さおよび幅の属性を削除する必要がある
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 では最大幅がサポートされていないため、デフォルトで幅 100% に設定される */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver 可変グリッドプロパティ
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	以下からヒントを入手 : Ethan Marcotte 氏の「レスポンシブ Web デザイン」 
	http://www.alistapart.com/articles/responsive-web-design
	
	および Joni Korpi 氏の「Golden Grid System」
	http://goldengridsystem.com/ 
*/

/* モバイルレイアウト : 480 px およびそれ以下. */
.headerBlock{
    background-image: url("images/classes00.png") ;
}
.itemList{
	text-align: center;
}
.itemList .item{
	display: inline-block;
	vertical-align: top;
	width: 100%;
    padding: 0;
}
.itemList h2{
    font-size: 14px;
    font-weight: normal;
    color: #7F7F7F;
    text-align: left;
    margin: 0.5em 0;
}
.itemList h2 span{
    font-size: 18px;
}
.itemList .imageBox{
    margin: 0 0 10px 0;
}
.note{
    background-color: #E5E5E5;
    padding: 10px;
}
.note dl{
    font-family: 'Noto Sans JP', sans-serif;
	line-height: 170%;
    font-weight: normal;
    text-align: left;
    color: #7F7F7F;
}
.note dt{
    font-size: 18px;
}
.note dd{
    font-size: 14px;
    margin: 0 0 1em 1em;
}
.bx-wrapper {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none;
	background: #000;
}
/* タブレットレイアウト : 481 px ～ 768 px。モバイルレイアウトからスタイルを継承。 */

@media only print {
.itemList .item{
    width: 45%;
    padding: 2.5%;
}
}

/* デスクトップレイアウト : 769 px ～最大 1232 px。モバイルレイアウトとタブレットレイアウトからスタイルを継承。 */

@media only print {
}